<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:left="5dp" android:right="5dp"  android:top="5dp" android:bottom="5dp" >
        <shape android:shape="rectangle">
            <solid android:color="#576574" />
        </shape>
    </item>
</layer-list>